@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;/*border: 1px solid #368DBE; 
	-moz-box-shadow: 0 3px 6px #000;
	-webkit-box-shadow: 0 3px 6px #000;
	box-shadow: 0 3px 6px #000;*/}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:relative;	height:100%;	width:900px;	z-index:3px;	overflow:hidden; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity  li{position:absolute;	top:0;	left:0;	float:inherit; }


.lof-slidecontent  .navigator-content {
	position:absolute; bottom:15px; left:10px;
	padding:5px 0px;
	background: #D0B123;/*#014464;*/
	background: -moz-linear-gradient(top, #0D658E, #0C577A 50%, #014D71 51%, #003E5C);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #0C577A), color-stop(.5, #014D71), to(#003E5C)); 
	border: 1px solid #368DBE;
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:180px;
	width:310px;
	overflow:hidden;
	color:#0000FF;
	float:left
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;}

/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;	}

.lof-slidecontent .slider-description a.readmore{color:#0000FF; font-size:95%; }
.lof-slidecontent .slider-description a{ color:#0000FF; }
.lof-slidecontent .slider-description{
	background:#D0B123;/*#47A9EB;*/
	z-index:100px;
	position:absolute;
	top:0px;
	left:10px;
	
	padding:10px;
	color:#0000FF;
}
.lof-slidecontent .slider-description h4 {font-size: 14px;margin: 5px 0;padding: 0;}
.lof-slidecontent .slider-description a{ text-decoration:none;}
.lof-slidecontent .slider-description .price{ float:left;
	background: #d9ae00;
	background: -moz-linear-gradient(top, #b28b06, #9c7705 50%, #9c7705 51%, #5c4100);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b28b06), color-stop(.5, #9c7705), color-stop(.5, #9c7705), to(#5c4100)); 
	border: 1px solid #c7a60c;
	border-top: 1px solid #e5d51f;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 3px black;
	-webkit-box-shadow: 0 1px 3px black;
	box-shadow: 0 1px 3px black;
	color: white;
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px black;
	text-transform: uppercase;
}
.lof-slidecontent .slider-description .price .price-old{ text-decoration: line-through;}
.lof-slidecontent .slider-description .price .price-new{ color:#FC0;}
.lof-slidecontent .slider-description .cart{ float:right}
.lof-slidecontent .slider-description .button {
	background: #014464;
	background: -moz-linear-gradient(top, #0D658E, #0C577A 50%, #014D71 51%, #003E5C);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #0C577A), color-stop(.5, #014D71), to(#003E5C)); 
	border: 1px solid #368DBE;
	border-top: 1px solid #c3d6df;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 3px black;
	-webkit-box-shadow: 0 1px 3px black;
	box-shadow: 0 1px 3px black;
	color: white;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 20px;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 1px black;
	text-transform: uppercase;
	width:120px;
}

.lof-slidecontent .slider-description p {font-size: 12px;margin: 5px 0;padding: 0;}

.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */

.lof-slidecontent ul.navigator-wrap-inner li img{
	border:#368DBE solid 3px;	
}
.lof-slidecontent ul.navigator-wrap-inner li.active img, 
.lof-slidecontent ul.navigator-wrap-inner li:hover img {
	border:#fff solid 3px;
	-moz-transition:border-color  ease-in-out 0.4s
}
.lof-slidecontent .navigator-content .button-next, 
.lof-slidecontent .navigator-content .button-previous{
	display:block;
	width:22px;
	height:30px;
	color:#0000FF;
	cursor:pointer;

}
.lof-slidecontent .navigator-content .button-next {
	float:left;	
	text-indent:-999px;
	margin-right:5px;
	background:url(images/arrow-l.png) no-repeat right center;
}
.lof-slidecontent .navigator-content .button-previous {
	float:left;	
	text-indent:-999px;
	margin-left:5px;
	background:url(images/arrow-r.png) no-repeat left center;
}

.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:10px;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(images/pause.png) no-repeat center center;
}